@media screen and (max-width:992px){
    .for-desktop{
        display: none;
    }
    .for-mobile{
        display: block;
    }

    .display-flex{
        display: block;
    }


    body{
        padding-top: 70px;
        margin-top: 0;
    }

    h1{
        font-size: 28px;
    }

    /* Мобильный header */
    .main-header{
        position: fixed;
        top: 0;
        padding: 0;
        width: 100%;

        z-index: 100;
        height: 70px;
    }
    #burger{
        position: absolute;
        top: 8px;
        left: 3px;
        width: 55px;
        height: 55px;
        display: grid;
        place-items: center;
        cursor: pointer;
        z-index: 50;
    }

    .mobi-inner{
        position: relative;
        height: 70px;
        user-select: none;
    }
    .logo{
        text-align: center;
        margin-right: 0;
        padding-left: 60px;
        padding-right: 60px;
        height: 100%;
        display: grid;
        align-items: center;
        width: auto;

        padding-top: 3px;

    }
    .logo a{
        display: grid;
        justify-content: center;
    }

    .logo__link{
        font-size: 23px;
    }

    .slogan{
        font-size: 12px;
        line-height: 1;
        margin-top: -17px;
    }


    .pal{
        transition: 0.3s;
        transform-origin: center;
    }
    .animate #pal1{
        transform:  rotate(45deg) translate(0px, 9px);
    }
    .animate #pal2{
        transform: rotate(45deg);
    }
    .animate #pal3{
        transform:  rotate(-45deg) translate(0,-9px);
    }


    .navi1{
        margin: 0;
        padding: 30px 20px 30px 20px;
    }
    .navi1 li{
        list-style: none;
        margin-bottom: 10px;
    }
    .navi1 a{
        color: #2A2A2A;
        font-size: 18px;
        text-decoration: none;
    }

    .mnavi{
        background-color: #fff;
        position: fixed;
        top: 70px;
        bottom: 0;
        height: 100vh;
        width: 100%;
        z-index: 100;
        /*padding: 10px 30px 80px 30px;*/
        left: -100%;
        transition: 0.25s;
        opacity: 0.5;
        overflow-y: auto;
        box-sizing: border-box;
    }

    .cart-link{
        width: auto;
        margin-bottom: 15px;
    }


    .mobi-cart{
        position: absolute;
        top: 8px;
        right: 4px;
    }

    .mobi-cart a{
        display: grid;
        align-items: center;
        justify-content: center;
        width: 55px;
        height: 55px;

    }

    .cart-link {
        line-height: inherit;
        background-color: inherit;
        border: none;
    }

    .mobi-cart img{
        display: block;
    }





    .mnavi::-webkit-scrollbar { width: 0; }
    .mnavi { -ms-overflow-style: none; }
    .mnavi { overflow: -moz-scrollbars-none; }

    .mnavi {
        -ms-overflow-style: none;  /* IE 10+ */
        scrollbar-width: none; /* Firefox */
        padding-bottom: 150px;
    }

    .show{
        left: 0;
        opacity: 1;
    }



    main{
        overflow: auto;
    }
    .content{
        padding-top: 30px;
    }

    .modal{
        margin-left: 30px;
        margin-right: 30px;
    }




    .grid-4{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    .grid-3{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    .grid-2{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }



    .search-block-wrap{
        background-color: #2A2A2A;
        padding: 10px 20px 20px 20px;
    }
    .search-block {
        background-color: #4a4a4a;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 6px 7px;
        border-radius: 4px;
        box-sizing: border-box;
    }



    .mnavi-inner .phone{
        color: #2A2A2A;
    }
    .mnavi-inner .phone-block{
        margin-bottom: 5px;
    }




    .mnavi-inner .email-link{
        color: #2A2A2A;

    }
    .email-block{
        margin-left: 0;
        margin-bottom: 15px;
    }
    .mobi-conts{
        padding: 0 20px;
        line-height: 1.4;
    }

    .login1-link{
        color: #000;
    }

    .banner{
        height: auto;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .banner h1{
        font-size: 30px;
    }

    .banner-slogan{
        font-size: 20px;
    }

    .navi-slider .swiper-wrapper{
        justify-content: inherit;
    }

    .navi-slider{
        margin-right: -20px;
    }

    .slide-flex{
        display: block;
    }

    .slider-block{
        background-position: center bottom;
    }



    .navi-slider .swiper-slide{
        width: 100px;
        font-size: 18px;
        padding-bottom: 12px;
        margin-top: 30px;
    }


    .main-slider{
        margin-top: 30px;
        padding-bottom: 40px;
    }

    .main-slider .swiper-slide h2{
        font-size: 30px;
        margin-bottom: 20px;
    }
    .s-1{
        padding-bottom: 30px;
    }
    .s-1 p{
        font-size: 16px;
        line-height: 1.4;
    }

    .s-2{
        margin-left: 0;
    }



    .index-form-flex{
        display: block;
    }


    .iff-1{
        margin-bottom: 20px;
        font-size: 20px;
    }

    .iff-2{
        margin-left: 0;
    }

    .form-flex{
        display: block;
    }

    .index-form .field-feedback-phone{
        margin-left: 0;

    }

    .index-form .btn{
        margin-left: 0;
    }


    .form-flex .form-group{
        margin-bottom: 15px;
        margin-left: 0;
    }

    .subs-video-form .btn {
        margin-left: 0px;
        margin-top: 10px;
    }

    .ses-panel-1{
        padding-top: 30px;
        margin-right: -20px;
        padding-right: 20px;
    }

    .ses-head{
        display: block;
        margin-bottom: 25px;
    }
    .ses-head h2{
        font-size: 30px;
    }
    .all-ses{
        text-align: right;
    }



    .ses-panel-2{
        margin-right: -20px;
        padding-right: 20px;
        padding-bottom: 40px;
    }
















    .footer-flex{
        display: block;
        padding-top: 40px;
        padding-bottom: 30px;
    }



    .footer-1{
        margin-bottom: 30px;
    }

    .footer-2{
        display: block;
        width: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }

    .footer-2 li{
        margin-bottom: 5px;
    }
    .footer-2 li:last-child{
        margin-bottom: 5px;
    }
    .footer-2-flex{
        display: block;
    }


    .footer-2-flex{
        text-align: center;
    }
    .copyright{
        margin-bottom: 10px;
    }

    .footer-2-flex{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .footer-2-links li{
        margin-bottom: 2px;
    }



    .p1{
        color: #fff !important;
        text-decoration: none !important;

    }



    .audit-container{
        padding-left: 0;
        padding-right: 0;
    }

    .audit-container .main-title{
        margin-top: 0px;
    }
    .audit-container .content{
        padding-top: 0;
    }
    .audit-container .back{
        padding-left: 25px;
        padding-right: 25px;
    }

    .open-page-slide-wrap{
        padding-left: 25px;
        padding-right: 25px;
    }

    .audit-categories{
        padding-top: 30px;
        padding-bottom: 30px;
    }


    .level-1 > .level-head{
        font-size: 36px;
    }

    .level-2 > .level-head{
        font-size: 20px;
        padding: 15px 18px;
    }


    .level-3{
        padding-left: 15px;
    }
    .level-3 > .level-head{
        font-size: 17px;
    }


    .level-4{
        padding-left: 10px;
    }

    .topics{
        padding-left: 0;
        grid-template-columns: repeat(1, 1fr);
    }


    .navi-block li{
        width: auto;
        margin-left: 10px;
        margin-right: 10px;
    }
    .navi-block a{
        font-size: 18px;
        margin-top: 20px;
    }

    .page-container-about{
        padding-top: 0;
    }

    .content-about{
        padding-top: 0;
    }


    .vcats{
        display: flex;
        overflow-y: scroll;
    }
    .vcat a{
        display: flex;
        padding: 6px 15px;
        font-size: 14px;
        flex: none;
    }

}